@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.eot');
  src: url('../fonts/Manrope-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Medium.woff2') format('woff2'), url('../fonts/Manrope-Medium.woff') format('woff'), url('../fonts/Manrope-Medium.ttf') format('truetype'), url('../fonts/Manrope-Medium.svg#Manrope-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.eot');
  src: url('../fonts/Manrope-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Regular.woff2') format('woff2'), url('../fonts/Manrope-Regular.woff') format('woff'), url('../fonts/Manrope-Regular.ttf') format('truetype'), url('../fonts/Manrope-Regular.svg#Manrope-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.eot');
  src: url('../fonts/Manrope-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-SemiBold.woff2') format('woff2'), url('../fonts/Manrope-SemiBold.woff') format('woff'), url('../fonts/Manrope-SemiBold.ttf') format('truetype'), url('../fonts/Manrope-SemiBold.svg#Manrope-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Light.eot');
  src: url('../fonts/Manrope-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/Manrope-Light.woff2') format('woff2'), url('../fonts/Manrope-Light.woff') format('woff'), url('../fonts/Manrope-Light.ttf') format('truetype'), url('../fonts/Manrope-Light.svg#Manrope-Light') format('svg');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.eot');
  src: url('../fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Roboto-Regular.woff2') format('woff2'), url('../fonts/Roboto-Regular.woff') format('woff'), url('../fonts/Roboto-Regular.ttf') format('truetype'), url('../fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed-Regular.eot');
  src: url('../fonts/RobotoCondensed-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'), url('../fonts/RobotoCondensed-Regular.woff') format('woff'), url('../fonts/RobotoCondensed-Regular.ttf') format('truetype'), url('../fonts/RobotoCondensed-Regular.svg#RobotoCondensed-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

* {
  margin: 0;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  color: inherit;
  text-decoration: none;
}

ul,
ol {
  list-style: none;
}

.wrapper {
  max-width: 1140px;
  padding: 0 10px;
  margin-left: auto;
  margin-right: auto;
}

html,
body {
  overflow-x: hidden;
}

.body-block {
  overflow: hidden;
}

body {
  font-size: 17px;
  font-family: 'Manrope', sans-serif;
  position: relative;
}

p {
  line-height: 25.5px;
}
.content p{
  margin-bottom: 10px;
}
h2, .h2{
  font-size: 36px;
  font-weight: 600;
}
h3, .h3{
  font-size: 24px;
  font-weight: bold;
}
table {
  border-collapse: collapse;
  width: 100%;
}
table thead {
    background: #45a3d0;
    color: #fff;
}
tr, td {
    padding: 20px 30px;
}
table th {
    padding: 20px 30px;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
}
.has-text-align-center {
    text-align: center;
}
.text-center{
  text-align: center;
}
.btn-primary {
  display: block;
  border-radius: 100px;
  width: 230px;
  padding: 23px 0;
  border: 1px solid #036385;
  color: #036385;
  background-color: transparent;
  font-weight: 500;
  cursor: pointer;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.btn-primary:hover {
  background-color: #036385;
  color: #fff;
}

.section-title {
  font-size: 36px;
  font-weight: 600;
  text-align: center;
}

/* Шапка */

.header {
  padding: 17px 0;
  background-color: #fff;
  box-shadow: 0px 4px 24px rgba(193, 189, 189, 0.25);
}

.header__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}

.header.fix {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}

.header.fix .main-menu__link.active {
  color: #45a3d0;
}

.main-menu__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
}

.main-menu__item {
  margin-left: 15px;
  margin-right: 15px;
}

.main-menu__link {
  color: #635959;
  font-size: 17px;
}

.main-menu__link:hover,
.main-menu__link:active {
  color: #45a3d0;
}

.main-menu__advantages {
  display: none;
  margin-left: auto;
  margin-right: auto;
  max-width: 288px;
  box-sizing: border-box;
  padding: 14px 26px;
  margin-top: 54px;
  background: #FFFFFF;
  box-shadow: 0px 24px 24px rgba(193, 189, 189, 0.25);
  border-radius: 10px;
}

.phone__num {
  display: block;
  font-size: 24px;
  font-weight: 600;
}

.phone__span {
  color: #036385;
  display: block;
  width: 100%;
  font-size: 14px;
  text-align: right;
  font-weight: 400;
}

.burger {
  width: 25px;
  height: 18px;
  position: relative;
  display: none;
}

.burger__item {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #000;
  opacity: 1;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
}

.burger__item:nth-child(1) {
  top: 0;
}

.burger__item:nth-child(2) {
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.burger__item:nth-child(3) {
  bottom: 0;
  width: 80%;
}

.burger.active .burger__item:nth-child(1) {
  width: 95%;
  -webkit-transform: rotate(43deg);
      -ms-transform: rotate(43deg);
          transform: rotate(43deg);
}

.burger.active .burger__item:nth-child(2) {
  opacity: 0;
}

.burger.active .burger__item:nth-child(3) {
  width: 95%;
  -webkit-transform: rotate(-43deg);
      -ms-transform: rotate(-43deg);
          transform: rotate(-43deg);
}

/* / Шапка */

/* Hero */

.hero {
  background-image: url('../img/hero/bg.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.hero__content {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
}

.hero__text {
  max-width: 600px;
  margin-top: 106px;
}

.hero__title {
  font-size: 44px;
  font-weight: 600;
  margin-bottom: 26px;
}

.hero__title span {
  color: #45a3d0;
}

.hero__subtitle {
  font-size: 20px;
  font-weight: 300;
  margin-bottom: 50px;
}

.hero__btn {
  margin-bottom: 100px;
}

.hero__img {
  position: absolute;
  left: 50%;
  bottom: 0;
  -webkit-align-self: flex-end;
          align-self: flex-end;
  width: 720px;
}

.hero__img img {
  display: block;
}

.hero__row {
  position: relative;
  bottom: -63px;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  box-shadow: 0px 24px 24px rgba(193, 189, 189, 0.25);
  border-radius: 10px;
  overflow: hidden;
}

.hero__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
          justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  box-sizing: border-box;
  padding: 36px 50px;
  background-color: #fff;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
          flex-grow: 1;
}

.hero__item {
  color: #45a3d0;
  font-weight: 600;
  padding-left: 40px;
  box-sizing: border-box;
  position: relative;
  text-transform: uppercase;
}

.hero__item::before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 28px;
  height: 28px;
  background-image: url('../img/hero/check.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.hero__arrow {
  color: #fff;
  font-size: 15px;
  background-color: #45a3d0;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  min-width: 110px;
  text-align: center;
}

.hero__arrow img {
  margin-top: 10px;
  display: block;
  width: 20px;
  margin-left: auto;
  margin-right: auto;
}

/* / Hero */

/* transportation */

.transportation {
  padding-top: 165px;
  padding-bottom: 136px;
}

.transportation__title {
  margin-bottom: 15px;
}

.transportation__descr {
  display: block;
  text-align: center;
  color: #C4C4C4;
  font-weight: 600;
  margin-bottom: 66px;
}

.transportation__items {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}

.transportation__item {
  width: calc(100% / 12 * 4 - 20px);
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 64px;
  max-width: 280px;
}

.transportation__img {
  margin-bottom: 16px;
}

.transportation__name {
  display: block;
  margin-bottom: 36px;
  font-size: 20px;
  font-weight: 600;
  line-height: 24px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.transportation__name:hover,
.transportation__name:active {
  color: #45a3d0;
}

.transportation__text {
  font-weight: 300;
  color: #434546;
}

/* / transportation */

/* covid */

.covid {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  background-color: #F1F6FC;
}

.covid__img {
  width: 39.42vw;
  -webkit-flex-shrink: 0;
          flex-shrink: 0;
  margin-right: 5.2vw;
  -webkit-align-self: stretch;
          align-self: stretch;
}

.covid__img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.covid__text {
  margin-left: auto;
  margin-right: calc((100vw - 1140px) / 2);
  padding-top: 15px;
  padding-bottom: 15px;
}

.covid__title {
  text-align: left;
  max-width: 500px;
  margin-bottom: 37px;
}

.covid__subtitle {
  font-size: 20px;
  font-weight: 600;
  color: #036385;
  max-width: 595px;
  margin-bottom: 37px;
  line-height: 30px;
}

.covid__descr {
  color: #656869;
  margin-bottom: 66px;
  font-weight: 300;
}

/* / covid */

/* advantages */

.advantages {
  padding-top: 100px;
}

.advantages__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin-left: -10px;
  margin-right: -10px;
  margin-bottom: 70px;
}

.advantages__item {
  width: calc(100% / 12 * 4 - 20px);
  margin-left: 10px;
  margin-right: 10px;
  padding: 20px 15px 88px 40px;
  background: #FFFFFF;
  border: 1px dashed #CCD9DF;
  box-sizing: border-box;
  border-radius: 10px;
}

.advantages__item img {
  display: block;
  margin-bottom: 30px;
}

.advantages__text {
  color: #656869;
  font-weight: 300;
}

.advantages__title {
  margin-bottom: 120px;
}

.advantages__lists {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}

.advantages__lists > img {
  -webkit-filter: drop-shadow(0px 24px 24px rgba(193, 189, 189, 0.25));
          filter: drop-shadow(0px 24px 24px rgba(193, 189, 189, 0.25));
}

.advantages__li {
  margin-bottom: 67px;
  max-width: 310px;
}

.advantages__name {
  text-transform: uppercase;
  padding-left: 30px;
  margin-bottom: 30px;
  position: relative;
}

.advantages__name::before {
  content: '';
  position: absolute;
  left: 0;
  top: 10px;
  width: 9.5px;
  height: 9.5px;
  border-radius: 50%;
  background-color: #45a3d0;
}

.advantages__descr {
  color: #656869;
  font-weight: 300;
}

/* / advantages */

/* Number */

.number {
  padding: 85px 0 125px;
  background-color: #036385;
  color: #fff;
  position: relative;
  z-index: 2;
}

.number__img {
  position: absolute;
  left: 0;
  max-width: 50vw;
  top: 55%;
  z-index: -1;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.number__title {
  font-size: 40px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 17px;
}

.number__descr {
  display: block;
  text-align: center;
  font-weight: 600;
}

.number__row {
  margin-top: 90px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  margin-left: -10px;
  margin-right: -10px;
}

.number__item {
  text-align: center;
  margin-left: 10px;
  margin-right: 10px;
}

.number__num {
  font-size: 56px;
  display: block;
  margin-bottom: 28px;
  font-weight: 500;
}

.number__name {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 15px;
  margin-bottom: 35px;
  letter-spacing: 0.1em;
}

.number__text {
  color: #7DB3C6;
  max-width: 240px;
  font-weight: 300;
}

/* / Number */

/* article */

.articles {
  padding: 100px 0 170px;
}

.article {
  box-sizing: border-box;
  padding: 16px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin-bottom: 22px;
  background: #FFFFFF;
  box-shadow: 0px 24px 24px rgba(193, 189, 189, 0.25);
  border-radius: 10px;
}

.article__img {
  width: 270px;
  margin-right: 15px;
}

.article__img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.article__main {
  max-width: 733px;
  margin-left: auto;
  margin-top: 12px;
}

.article__name {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 600;
}

.article__text {
  color: #656869;
  font-weight: 300;
  line-height: 25px;
}

.article__text span {
  color: #000;
  font-weight: 600;
}

/* / article */

/* price */

.price {
  background-color: #F1F6FC;
  padding: 73px 0 115px;
}

.price__title {
  margin-bottom: 12px;
}

.price__span {
  display: block;
  text-align: center;
  color: #c4c4c4;
}

.price__row {
  margin-top: 66px;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-left: -10px;
  margin-right: -10px;
}

.price__item {
  width: calc(50% - 20px);
  margin-left: 10px;
  margin-right: 10px;
  background: #FFFFFF;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 40px 40px 30px 53px;
  margin-bottom: 20px;
}

.price__name {
  margin-bottom: 80px;
  font-weight: 600;
  color: #45a3d0;
}

.price__bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
}

.price__info {
  font-weight: 300;
  color: #656869;
}

.price__cost {
  font-size: 30px;
  font-weight: 600;
}

.price__cost span {
  font-size: 20px;
}

/* / price */

/* about */

.about {
  background-color: #45a3d0;
  color: #fff;
  padding: 120px 0;
}

.about__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  margin-left: -10px;
  margin-right: -10px;
}

.about__item {
  width: calc(25% - 20px);
  margin-left: 10px;
  margin-right: 10px;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
}

.about__img {
  margin-bottom: 40px;
  width: 88px;
  height: 88px;
}

.about__num {
  margin-bottom: 35px;
  font-size: 20px;
  font-weight: 600;
  color: #2286B7;
}

.about__name {
  text-transform: uppercase;
  line-height: 20.4px;
  margin-bottom: 35px;
  font-weight: 600;
}

.about__text {
  font-weight: 300;
  line-height: 25px;
  max-width: 243px;
  margin-left: auto;
  margin-right: auto;
}

/* / about */

/* Contact */

.contact {
  padding-top: 63px;
}

.warning {
  text-align: center;
  margin-bottom: 70px;
}

.warning img {
  margin-bottom: 40px;
}

.warning__text {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 30px;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
}

.warning__phone {
  color: #45a3d0;
  font-weight: 600;
  font-size: 36px;
}

#map {
  height: 600px;
}

#map [class*="ymaps-2"][class*="-balloon_layout_normal"] {
  border-radius: 10px;
  box-shadow: 0px 24px 24px rgba(193, 189, 189, 0.25);
}

#map [class*="ymaps-2"][class*="-balloon__layout"],
#map [class*="ymaps-2"][class*="-islets_balloon_layout_panel"] {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  z-index: 2;
}

#map [class*="ymaps-2"][class*="-balloon__close"] {
  margin-bottom: 0;
}

#map [class*="ymaps-2"][class*="-balloon__content"] {
  margin-right: 0;
  -webkit-box-ordinal-group: 0;
  -webkit-order: -1;
          order: -1;
  padding: 0;
  min-width: 220px;
}

#map [class*="ymaps-2"][class*="-balloon__content"] > ymaps {
  height: unset !important;
}

#map [class*="ymaps-2"][class*="-balloon__close-button"] {
  background: url('../img/contact/close.svg') 50% no-repeat;
  opacity: 1;
  width: 20px;
  height: 20px;
  margin-right: 15px;
  margin-left: 10px;
}

#map .myballoon {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  font-size: 17px;
  color: #000000;
  font-family: 'Manrope';
}

#map .myballoon__address {
  padding: 24px 0 24px 30px;
}

[class*=ymaps-2][class*=-ground-pane] {
  filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
}

/* / Contact */

/* Footer */

.footer__main {
  padding: 52px 0 120px;
}

.footer__main .wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}

.footer__text {
  margin-top: 48px;
  font-weight: 300;
}

.footer__phone {
  -webkit-flex-shrink: 0;
          flex-shrink: 0;
}

.footer__bottom {
  padding: 34px 0;
  background-color: #F1F6FC;
}

.footer__bottom .wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
          justify-content: space-between;
}

.footer__bottom_right {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  font-size: 12px;
}

.footer__bottom_right img {
  margin-left: 11px;
  display: block;
}

.footer__rights {
  font-size: 12px;
  font-weight: 400;
}

/* / Footer */

/* Внутренние */

.inner .transportation {
  padding-top: 100px;
}

.inner-hero {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  box-sizing: border-box;
  padding-top: 220px;
  min-height: 600px;
}

.inner-hero__title {
  color: #fff;
  text-align: center;
  max-width: 950px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.inner-text {
  padding-top: 110px;
}

.inner-text__text {
  font-weight: 300;
}

/* / Внутренние */



































@media screen and (max-width: 992px) {
  body {
    font-size: 16px;
  }

  .section-title {
    font-size: 30px;
  }

  .header {
    position: relative;
    z-index: 11;
  }

  .header .phone {
    margin-left: auto;
    margin-right: 17px;
  }

  .header .phone__num {
    font-size: 20px;
  }

  .header .phone__span {
    display: none;
  }

  .header .logo {
    width: 196px;
  }

  .main-menu {
    box-shadow: inset -10px 4px 24px rgba(193, 189, 189, 0.25);
    position: absolute;
    right: 0;
    top: 75px;
    z-index: -1;
    background-color: #fff;
    height: calc(100vh - 75px);
    max-height: calc(100vh - 75px);
    overflow-y: scroll;
    width: 100%;
    -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
            transform: translateX(100%);
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }

  .main-menu__list {
    padding-top: 46px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
            flex-direction: column;
  }

  .main-menu__item {
    margin-bottom: 24px;
  }

  .main-menu__advantages {
    display: block;
  }

  .main-menu__advantage {
    font-size: 10px;
    text-transform: uppercase;
    font-weight: 600;
    box-sizing: border-box;
    padding-left: 28px;
    position: relative;
    margin-bottom: 13px;
    color: #45a3d0;
  }

  .main-menu__advantage::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 20px;
    height: 20px;
    background-image: url('../img/hero/check.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }

  .main-menu.active {
    -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
            transform: translateX(0);
  }

  .burger {
    display: block;
  }

  .hero__text {
    margin-top: 74px;
    max-width: 500px;
  }

  .hero__title {
    font-size: 36px;
    margin-bottom: 22px;
  }

  .hero__subtitle {
    font-size: 18px;
    margin-bottom: 40px;
  }

  .hero__list {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .hero__item {
    width: 100%;
    margin-bottom: 18px;
    font-size: 13px;
  }

  .transportation__item {
    width: calc(50% - 20px);
    max-width: unset;
  }

  .transportation__name,
  .transportation__text {
    max-width: 320px;
  }

  .transportation__name {
    margin-bottom: 28px;
    font-size: 18px;
  }

  .covid {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
  }

  .covid__img {
    width: 100%;
    max-width: 700px;
    height: 500px;
    margin-right: 0;
  }

  .covid__text {
    padding-top: 37px;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 0;
    margin-left: 0;
  }

  .covid__title,
  .covid__subtitle {
    margin-bottom: 33px;
  }

  .covid__subtitle {
    font-size: 18px;
  }

  .covid__descr {
    margin-bottom: 50px;
  }

  .advantages__row {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
  }

  .advantages__item {
    width: calc(50% - 20px);
    margin-bottom: 20px;
    max-width: 400px;
  }

  .advantages__lists {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .advantages__lists > img {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
            order: -1;
    margin-bottom: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

  .advantages__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
    width: 100%;
  }

  .number {
    padding: 66px 0 107px;
  }

  .number__title {
    font-size: 32px;
  }

  .number__row {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    margin-top: 76px;
  }

  .number__item {
    width: calc(50% - 20px);
    margin-bottom: 30px;
  }

  .number__num {
    font-size: 47px;
    margin-bottom: 23px;
  }

  .number__text {
    margin-left: auto;
    margin-right: auto;
  }

  .number__name {
    margin-bottom: 30px;
  }

  .article {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .article__main {
    width: 100%;
    margin-left: unset;
    max-width: unset;
  }

  .price {
    padding: 58px 0 70px;
  }

  .price__row {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
  }

  .price__item {
    width: calc(100% - 20px);
    max-width: 500px;
  }

  .about {
    padding: 93px 0;
  }

  .about__row {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .about__item {
    width: calc(50% - 20px);
    margin-bottom: 30px;
    -webkit-align-self: stretch;
            align-self: stretch;
  }

  .about__img {
    margin-bottom: 20px;
  }

  .about__num {
    margin-bottom: 14px;
  }

  .about__name {
    margin-bottom: 20px;
  }

  .inner-hero {
    padding-top: 170px;
    min-height: 400px;
  }
}

@media screen and (max-width: 768px) {
  body {
    font-size: 15px;
  }
  table th, tr, td {
    padding: 10px 20px;
    font-size: 15px;
  }
  .section-title {
    font-size: 24px;
  }

  .header .phone__num {
    font-size: 16px;
  }

  .header .logo {
    width: 163px;
  }

  .main-menu {
    top: 69px;
    height: calc(100vh - 69px);
    max-height: calc(100vh - 69px);
  }

  .hero__text {
    margin-top: 48px;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .hero__title {
    font-size: 29px;
    margin-bottom: 18px;
  }

  .hero__subtitle {
    font-size: 16px;
    margin-bottom: 30px;
  }

  .hero__content {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .hero__btn {
    margin-bottom: 0;
  }

  .hero__img {
    position: relative;
    left: unset;
    bottom: -63px;
  }

  .hero__item {
    font-size: 11px;
  }

  .transportation__name {
    margin-bottom: 21px;
    font-size: 17px;
  }

  .covid__img {
    height: 400px;
  }

  .covid__title,
  .covid__subtitle {
    margin-bottom: 30px;
  }

  .covid__subtitle {
    font-size: 16px;
  }

  .covid__descr {
    margin-bottom: 34px;
  }

  .advantages__item {
    width: calc(100% - 20px);
    padding-bottom: 30px;
  }

  .advantages__li {
    max-width: 350px;
  }

  .number {
    padding: 50px 0 89px;
  }

  .number__title {
    font-size: 25px;
  }

  .number__row {
    margin-top: 62px;
  }

  .number__num {
    font-size: 38px;
    margin-bottom: 19px;
  }

  .number__name {
    margin-bottom: 25px;
  }

  .price {
    padding: 41px 0 35px;
  }

  .about {
    padding: 66px 0;
  }

  .footer__bottom .wrapper {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .footer__bottom_right {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .footer__bottom_right span {
    width: 100%;
  }

  .footer__bottom_right img {
    margin-left: 0;
    margin-top: 5px;
  }

  .footer__rights {
    margin-bottom: 15px;
  }

  #map {
    height: 500px;
  }
}

@media screen and (max-width: 480px) {
  body {
    font-size: 14px;
  }
  h2, .h2{
    font-size: 22px;
  }
  h3, .h3{
    font-size: 20px;
  }
  p {
    line-height: 21px;
  }

  .section-title {
    font-size: 18px;
  }

  .wrapper {
    padding-left: 15px;
    padding-right: 15px;
  }

  .btn-primary {
    padding: 15px 0;
    width: 170px;
  }

  .header {
    padding: 10px 0;
  }

  .header .phone {
    margin-right: 11px;
  }

  .header .phone__num {
    font-size: 12px;
  }

  .header .logo {
    width: 130px;
  }

  .main-menu {
    top: 48px;
    height: calc(100vh - 48px);
    max-height: calc(100vh - 48px);
  }

  .burger {
    width: 19px;
    height: 14px;
  }

  .hero__text {
    margin-top: 0;
    -webkit-transform: translateY(40px);
        -ms-transform: translateY(40px);
            transform: translateY(40px);
    margin-left: unset;
    max-width: 300px;
  }

  .hero__title {
    font-size: 22px;
    margin-bottom: 14px;
  }

  .hero__subtitle {
    font-size: 14px;
    margin-bottom: 20px;
  }

  .hero__list {
    padding-left: 24px;
    padding-right: 24px;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .hero__item {
    font-size: 10px;
  }

  .hero__img {
    bottom: -110px;
  }

  .hero__row {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
    bottom: -110px;
  }

  .hero__arrow {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
            align-items: center;
    padding: 12px 0;
  }

  .hero__arrow br {
    display: none;
  }

  .hero__arrow img {
    margin-left: 7px;
    margin-right: unset;
    width: 11px;
    margin-top: 4px;
  }

  .transportation {
    padding-bottom: 0;
  }

  .transportation__descr {
    margin-bottom: 40px;
  }

  .transportation__items {
    margin-left: -15px;
    margin-right: -15px;
  }

  .transportation__item {
    width: calc(100% - 30px);
    margin-left: 15px;
    margin-right: 15px;
    max-width: unset;
  }

  .transportation__name,
  .transportation__text,
  .transportation__img {
    max-width: unset;
    width: 100%;
  }

  .transportation__name {
    margin-bottom: 15px;
    font-size: 16px;
  }

  .covid__img {
    height: 70vw;
  }

  .covid__title,
  .covid__subtitle {
    margin-bottom: 27px;
  }

  .covid__subtitle {
    font-size: 14px;
    line-height: 21px;
  }

  .covid__descr {
    margin-bottom: 27px;
  }

  .advantages {
    padding-top: 45px;
  }

  .advantages__title {
    margin-bottom: 53px;
  }

  .advantages__name {
    margin-bottom: 20px;
  }

  .advantages__name::before {
    top: 5px;
  }

  .advantages__li {
    width: 100%;
    max-width: unset;
  }

  .number {
    padding: 40px 0 70px;
  }

  .number__title {
    font-size: 18px;
  }

  .number__row {
    margin-top: 48px;
  }

  .number__name {
    font-size: 13px;
    margin-bottom: 20px;
  }

  .number__num {
    font-size: 30px;
    margin-bottom: 15px;
  }

  .articles {
    padding-top: 50px;
    padding-bottom: 40px;
  }

  .article__name {
    font-size: 16px;
  }

  .article__img {
    width: 100%;
    margin-right: 0;
    text-align: center;
  }

  .article__text {
    line-height: 21px;
  }

  .price {
    padding: 35px 0 25px;
  }

  .price__row {
    margin-top: 30px;
  }

  .price__item {
    padding: 33px;
  }

  .price__name {
    margin-bottom: 57px;
  }

  .price__bottom {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .price__cost {
    width: 100%;
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
            order: -1;
    margin-bottom: 10px;
  }

  .about {
    padding: 45px 0;
  }

  .about__img {
    margin-bottom: 20px;
  }

  .about__num {
    font-size: 14px;
  }

  .about__name {
    font-size: 12px;
  }

  .warning__text {
    font-size: 16px;
  }

  .warning__phone {
    font-size: 24px;
  }

  .footer__main {
    padding: 45px 0 35px;
  }

  .footer__main .wrapper {
    -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
  }

  .footer__main .phone {
    margin-top: 27px;
  }

  .footer__main .phone__span {
    text-align: left;
  }

  .footer__text {
    margin-top: 29px;
  }

  #map {
    height: 300px;
  }

  .inner .transportation {
    padding-top: 45px;
  }

  .inner-hero {
    padding-top: 100px;
    min-height: 300px;
  }

  .inner-text {
    padding-top: 45px;
  }
}

.visuallyhidden:not(:focus):not(:active) {
  position: absolute;

  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;

  white-space: nowrap;

  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}